XmToggleButtonGetState(3)

NAME
XmToggleButtonGetState — A ToggleButton function that obtains the state of a ToggleButton

SYNOPSIS

#include <Xm/ToggleB.h>
Boolean XmToggleButtonGetState(
Widget widget);

DESCRIPTION

XmToggleButtonGetState obtains the state of a ToggleButton.

widget
    Specifies the ToggleButton widget ID

For a complete definition of ToggleButton and its associated resources, see XmToggleButton(3).

RETURN

Returns True if the button is selected and False if the button is unselected.

RELATED

XmToggleButton(3).